Subject: TXU Fuel Comapny consent to assignment of contracts from ena to lodisco
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 31 May 2001 04:10:00 -0700 (PDT)

Keith Ford with TXU Fuel Company confirmed to me this morning that TXU had 
agreed to consent to the assignment of the contracts and that he would fax 
the signed consent to me as soon as he could get an officer to sign same.  He 
agreed to send me a letter to that affect in the event he was unable to get a 
signature today.